\section{Format of the Workshop}
%% [Guideline]
%% Provide a short overview of the format by indicating if the workshop (i)
%% will have peer reviewed papers in the proceedings? (ii) will be half day
%% or full day long? (iii) will have a keynote talk? If yes, provide a
%% tentative list of speakers; (iv) will have a panel? If yes, provide the
%% topic and the potential panelists?

\begin{itemize}
\item Will have peer reviewed papers in the proceedings
\item Will have a FULL DAY workshop
\item Will have a keynote.  We have not yet selected a speaker; however,
      the workshop has a highly qualified steering committee that will aid in
      recruiting an exciting speaker that will attract workshop participation.
\item We may have a panel, if there is time in the schedule.  However, our
      preference is to utilize the full workshop time for full-length paper
      presentations from workshop participants.
\end{itemize}

